<?php
namespace SabaiApps\Directories\Component\Fieldset\EntityType;

use SabaiApps\Directories\Component\WordPressContent\EntityType\PostEntity;

class WordPressFieldsetEntity extends PostEntity {

	public function getType() {
		return 'fieldset';
	}
}
